#Ignore thumbnails created by Windows
Thumbs.db
#Ignore files built by Visual Studio
*.obj
*.exe
*.pdb
<<<<<<< HEAD
*.user
*.aps
*.pch
*.vspscc
*_i.c
*_p.c
*.ncb
*.suo
*.tlb
*.tlh
*.bak
*.cache
*.ilk
*.log
[Bb]in
[Dd]ebug*/
*.lib
*.sbr
obj/
[Rr]elease*/
_ReSharper*/
[Tt]est[Rr]esult*
.vs/
#Nuget packages folder
packages/
Server/.vs/SigerData/v15/Server/sqlite3/storage.ide
*.pyc
[Bb]in/
[Oo]bj/
[Ll]og/
*.dll
/Server/Apis/Siger.ApiACC/obj/Debug/netcoreapp3.1/Siger.ApiACC.MvcApplicationPartsAssemblyInfo.cs
*.cache
*.txt
*.json
*.targets
/Server/Schedule/Siger.Schedule.ToolsModule/obj/Debug/netstandard2.0/Siger.Schedule.ToolsModule.AssemblyInfo.cs
*.props
